cksum(1)

NAME
cksum - Print CRC and size for each file

SYNOPSIS
cksum [-a|--algorithm] [--untagged] [--tag] [-l|--length] [--raw] [-c|--check] [-w|--warn] [--status] [--quiet] [--ignore-missing] [--strict] [--base64] [-z|--zero] [--debug] [-h|--help] [-V|--version] [file]

DESCRIPTION
Print CRC and size for each file

OPTIONS

-a, --algorithm <ALGORITHM>
    ck-common-help-algorithm
    [possible values: sysv, bsd, crc, crc32b, md5, sha1, sha2, sha3, blake2b, sm3, sha224, sha256, sha384, sha512, blake3, shake128, shake256]

--untagged
    ck-common-help-untagged

--tag
    ck-common-help-tag-default

-l, --length
    ck-common-help-length

--raw
    ck-common-help-raw

-c, --check
    ck-common-help-check

-w, --warn
    ck-common-help-warn

--status
    ck-common-help-status

--quiet
    ck-common-help-quiet

--ignore-missing
    ck-common-help-ignore-missing

--strict
    ck-common-help-strict

--base64
    ck-common-help-base64

-z, --zero
    ck-common-help-zero

--debug
    ck-common-help-debug

-h, --help
    Print help

-V, --version
    Print version

EXTRA
DIGEST determines the digest algorithm and default output format: - sysv: (equivalent to sum -s) - bsd: (equivalent to sum -r) - crc: (equivalent to cksum) - crc32b: (only available through cksum) - md5: (equivalent to md5sum) - sha1: (equivalent to sha1sum) - sha2: (equivalent to sha{224,256,384,512}sum) - sha3: (only available through cksum) - blake2b: (equivalent to b2sum) - sm3: (only available through cksum)

VERSION
v(uutils coreutils) 0.6.0